html.agency {
  scroll-behavior: smooth;
}

@media screen and (min-width: 1024px) {
  .agency-wrapper .flex-views .flex-views--item.content__main {
    width: 64%;
  }
  .agency-wrapper .flex-views--item:nth-child(2) {
    width: 36%;
  }
}
.agency-wrapper .grey-wrapper {
  background-color: #F6F6F6;
  padding: 40px 0;
}
.agency-wrapper .grey-wrapper .field--name-field-video-cards {
  overflow: hidden;
}
.agency-wrapper .grey-wrapper .field--name-field-video-cards .field__item {
  width: 50%;
  float: left;
}
@media screen and (max-width: 480px) {
  .agency-wrapper .grey-wrapper .field--name-field-video-cards .field__item {
    width: 100%;
  }
}
.agency-wrapper .grey-wrapper .card {
  min-height: 305px;
}
.agency-wrapper .grey-wrapper .half-width {
  width: 100%;
  float: left;
}
@media screen and (min-width: 1024px) {
  .agency-wrapper .grey-wrapper .half-width {
    width: 50%;
  }
}
.agency-wrapper .grey-wrapper .half-width .block-views {
  background-color: #ffffff;
  box-shadow: 0.2rem 0.4rem 1rem 0 rgba(174, 181, 184, 0.4);
  margin: 1rem;
  overflow: hidden;
  text-decoration: none;
  min-width: 20rem;
  padding: 20px;
}
.agency-wrapper .grey-wrapper .half-width .block-views h2 {
  font-size: 21px;
}
.agency-wrapper .grey-wrapper .webform {
  background-color: #ffffff;
  box-shadow: 0.2rem 0.4rem 1rem 0 rgba(174, 181, 184, 0.4);
  text-decoration: none;
  padding: 20px;
  border-radius: 10px;
  border: solid 2px;
}
@media screen and (min-width: 1024px) {
  .agency-wrapper .grey-wrapper .webform {
    margin: 1rem;
  }
}
.agency-wrapper .grey-wrapper .webform input, .agency-wrapper .grey-wrapper .webform select {
  width: 100%;
  height: 3.4rem;
  padding: 4px;
}
@media screen and (min-width: 1024px) {
  .agency-wrapper .grey-wrapper .webform input, .agency-wrapper .grey-wrapper .webform select {
    max-width: 34rem;
  }
}
.agency-wrapper .grey-wrapper .webform input.webform-button--submit {
  padding: 0;
  min-height: 5rem;
}
.agency-wrapper .grey-wrapper .webform select {
  color: #989898;
}
.agency-wrapper .grey-wrapper .webform .form-item, .agency-wrapper .grey-wrapper .webform .form-actions {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
@media screen and (max-width: 480px) {
  .agency-wrapper .grey-wrapper .webform .g-recaptcha {
    transform: scale(0.8);
    transform-origin: 0 0;
  }
}
.agency-wrapper .blue-wrapper {
  background: linear-gradient(90deg, #01579b, #0182e7);
  text-align: center;
  color: white;
}
.agency-wrapper .blue-wrapper h2, .agency-wrapper .blue-wrapper a {
  color: white;
}
.agency-wrapper .blue-wrapper .content-padding {
  padding: 3.5rem 3rem;
}
.agency-wrapper .links .card__link {
  max-width: 100%;
}
.agency-wrapper .field--name-field-text-section {
  padding-top: 35px;
}
@media screen and (min-width: 1024px) {
  .agency-wrapper .top-padding {
    padding-top: 12rem;
  }
}
.agency-wrapper .view-charts .view-footer {
  display: flex;
}
.agency-wrapper .view-charts .view-footer p {
  margin-right: 4px;
}
.agency-wrapper .splitbox ul li {
  list-style: none;
}
.agency-wrapper .splitbox ul li:before {
  font: normal normal normal 14px/1 "Font Awesome 6 Pro";
  content: "\f058";
  padding-right: 10px;
  font-size: 17px;
  color: #005EA2;
}
.agency-wrapper .view-display-id-chart_1 {
  margin-left: -60px;
  height: 240px;
}
.agency-wrapper .view-display-id-chart_1 .bb-axis-x, .agency-wrapper .view-display-id-chart_1 .bb-axis-y, .agency-wrapper .view-display-id-chart_1 .bb-tooltip-container, .agency-wrapper .view-display-id-chart_1 .bb-xgrid-focus {
  display: none !important;
}
.agency-wrapper .view-display-id-chart_1 .bb-chart-bars, .agency-wrapper .view-display-id-chart_1 .bb-chart-texts {
  transform: translatey(-72px);
}
.agency-wrapper .view-display-id-chart_1 .bb-target:nth-child(2) {
  transform: translatey(20px);
}
.agency-wrapper .view-display-id-chart_1 .bb-target:nth-child(3) {
  transform: translatey(40px);
}
.agency-wrapper .view-display-id-chart_1 .bb-target:nth-child(4) {
  transform: translatey(60px);
}
.agency-wrapper .view-display-id-chart_1 .bb-target-bar-cio-cs .bb-bar {
  fill: #9dd47d !important;
}
.agency-wrapper .view-display-id-chart_1 .bb-target-bar-cio-sp3 .bb-bar {
  fill: #7db9e8 !important;
}
.agency-wrapper .view-display-id-chart_1 .bb-target-bar-cio-sp3-small .bb-bar {
  fill: #ffe466 !important;
}
.agency-wrapper .view-display-id-chart_1 .bb-target-bar-cio-sp4 .bb-bar {
  fill: #4099dd !important;
}
.agency-wrapper .view-display-id-chart_1 .bb-chart-texts .bb-text {
  fill: #1b2b34 !important;
  font-weight: bold;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .agency-wrapper .view-display-id-chart_1 .bb-chart-texts .bb-text {
    font-size: 14px;
  }
}
@media screen and (max-width: 480px) {
  .agency-wrapper .view-display-id-chart_1 .bb-chart-texts .bb-text {
    font-size: 12px;
  }
}
.agency-wrapper .view-display-id-chart_1_legend .view-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  border: 1px solid #bdbfc2;
  padding: 16px;
  width: 90%;
  gap: 16px;
  margin-top: -25px;
}
@media screen and (max-width: 768px) {
  .agency-wrapper .view-display-id-chart_1_legend .views-row {
    flex: 1 1 48%;
  }
}
.agency-wrapper .view-display-id-chart_1_legend .link a[href$=".pdf"]::after {
  font: normal normal normal 14px/1 "Font Awesome 6 Pro";
  content: "\f1c1";
  font-weight: 400;
  font-size: 16px;
  margin-left: 1rem;
}
.agency-wrapper .view-display-id-chart_1_legend .gwac-type {
  position: relative;
}
.agency-wrapper .view-display-id-chart_1_legend .gwac-type::before {
  content: "";
  position: absolute;
  top: 3px;
  left: 0;
  width: 18px;
  height: 18px;
}
.agency-wrapper .view-display-id-chart_1_legend .gwac-type.cio_cs::before {
  background-color: #9dd47d;
}
.agency-wrapper .view-display-id-chart_1_legend .gwac-type.cio_sp3::before {
  background-color: #7DB9E8;
}
.agency-wrapper .view-display-id-chart_1_legend .gwac-type.cio_sp3_small_business::before {
  background-color: #ffe466;
}
.agency-wrapper .view-display-id-chart_1_legend .gwac-type.cio_sp4::before {
  background-color: #4099dd;
}
.agency-wrapper .view-display-id-chart_1_legend .gwac-type .label, .agency-wrapper .view-display-id-chart_1_legend .gwac-type .link {
  padding-left: 23px;
}
.agency-wrapper .view-ch-charts tspan {
  font-size: 1.2rem;
}
.agency-wrapper .view-ch-charts .bb-text {
  fill: #1b2b34 !important;
  font-weight: bold;
}
.agency-wrapper .view-ch-charts .bb-tooltip-container, .agency-wrapper .view-ch-charts .bb-xgrid-focus, .agency-wrapper .view-ch-charts .bb-grid, .agency-wrapper .view-ch-charts .bb-axis-x .tick line, .agency-wrapper .view-ch-charts .bb-axis-y {
  display: none;
}
.agency-wrapper .view-ch-charts.view-display-id-small_chart_block_cio_sp3_sb .bb-chart-bars .bb-shape {
  fill: #7DB9E8 !important;
}
.agency-wrapper .view-ch-charts.view-display-id-small_chart_block_cio_cs .bb-chart-bars .bb-shape {
  fill: #9DD47D !important;
}